#over_header{
  margin-top:83px;
  height:769px;
  width:100%; 
  float:left;
  background-image:url('../images/over_bg.png');
  background-repeat:no-repeat;
  background-position:center bottom;
  position:relative;
}
#over_header h1{
  width:650px; 
  margin:43px 165px 0;
  text-align:center;
  font-size:45px;
  line-height:42px;
  font-weight:normal;
}
#over_content_left{
  float:left;
  width:460px;
  margin-right:38px;
}
#over_content_right{
  float:left;
  width:482px;
}
#over_content{
  float:left;
  width:100%;
  margin:55px 0 40px;
}
#over_btns{
  height:717px;
  width:100%; 
  float:left;
  position:relative;
}
#over_btns .btn_long{
  position:absolute;
  bottom:0px;
  left:0px;
}
#over_btns .btn_short{
  position:absolute;
  bottom:0px;
  right:0px;
}
#about_btn_div{
  float:left;
  height:65px;
  width:100%; 
  margin-bottom:55px;
}
#about_btn_div .center_div{
  width:400px;
}
#about_btn_div a{
  display:block;
  width:350px;
  padding:0 25px;
  height:65px;
  text-align:center;
  background-color:#00adf3;
  color:#ffffff;
  line-height:65px;
  cursor:pointer;
  font-size:20px;
  font-weight:bold;  
}
@media screen and (max-width: 768px) { 
	#over_header h1 {
		width:80%;
		margin:40px 10% 0px;
	}
	#over_btns .btn_long{
		left:10px;
	}
	#over_btns .btn_short {
		right:10px;
	}
	#over_content_left{
	 width:45%;
	 margin:0 2% 0 5%;
	}
	#over_content_right{
	 width:40%;
	 margin:0 5% 0 3%;
	}
		
}
@media screen and (max-width: 640px) { 
	#over_header h1 {
		width:80%;
		margin:-30px 10% 0px;
	}
	#over_header{
		margin-top:165px;
		background-size:400px auto;
		height: 427px;
	}
	#over_btns {
		height: 427px;
	}
}
@media screen and (max-width: 480px) { 
	#over_header h1 {
		width:80%;
		margin:-65px 10% 0px;
	}
	#over_header{
		background-image:none;
		height: 182px;
	}
	#over_btns {
		height: 182px;
	} 
	#over_content_left{
	 width:90%;
	 margin:0 5% 0 5%;
	}
	#over_content_right{
	 width:90%;
	 margin:0 5% 0 5%;
	}
}
@media screen and (max-width: 360px) {  
	#over_header h1 {
		width:80%;
		margin:-35px 10% 0px;
	}
	#over_header{
		height: 320px;
		margin-top: 140px;
	} 
	#over_btns {
		height: 320px;
	} 
	#over_btns .btn_long {
		position:relative;
		float:none;
		margin:20px auto;
		display:block;
		left:auto;
	}
	#over_btns .btn_short {
		position:relative;
		float:none;
		display:block;
		margin:20px auto;
		right:auto;
	}
	#over_content{
		margin-top:0px;
	}
}